View Single Post
  #4  
Old 9th June 2010, 15:25
Mikymike Mikymike is offline
Junior Member
 
Join Date: Nov 2006
Posts: 3
Thanks: 0
Thanked 1 Time in 1 Post
Default

I've done a brand new install of ISPConfig 2.2.36 after following completly the perfect setup for my debian 5 lenny distro and had the same problem.

Code:
aptitude install liblwpx-paranoidagent-perl
or
Code:
apt-get install liblwpx-paranoidagent-perl
Should be missing or in the installation script or in the perfect setup

Then I've done:
Code:
/home/admispconfig/ispconfig/tools/spamassassin/usr/bin/sa-update
After doing those commands my spamassassin is filtering now correctly.

Thank you for everything and for your very good work on ISPConfig

Michael

Last edited by Mikymike; 9th June 2010 at 15:27.
Reply With Quote